import { http } from '@/utils/http'
const homeUrl = ''

//首页API
export const homeApi = (val: any) => {
    return http<any>(
        {
            method: 'post',
            url: homeUrl,
            data: { val }
        })
}

//getAPI
export const userApi = (val: any) => {
    return http<any>(
        {
            method: 'get',
            url: homeUrl
        })
}